nynw.net
当前位置:首页 >> 我的世界moD什么moD能让XRAy%Fly%MoD%1.7.10崩溃 >>

我的世界moD什么moD能让XRAy%Fly%MoD%1.7.10崩溃

拖到mods就可以了,X透视F飞行,翻墙下的求采纳

你可以下载一个Xray放在客户端里 然后打开 然后把里面的数据或者说乱码随便输入一大堆就行 然后改个文件名 这样别人就不知道这是已经被破坏的Xray了 然后别人在装xray的时候就会发生冲突 游戏里xray就失效了 请采纳 谢谢

这是我从网上找过来的X-ray mod没有找到flymod的1.7.10版本,麻烦确认mod名称无误希望对你有帮助

飞行是违规的,但是透视不一定,我有透视 我有1.7.2服,一起玩吗? 2365906258q

案: 压缩包不要解压,直接放mods里面,然后你的是forge版本吗,是的话,进游戏有个新的按钮“Mods”按钮,里面可以选你装的mod

整合包,飞翔之路

什么版本?我好方便给你,还有,大多数服务器禁止矿透,用了就会被ban或者警告

这个是国外找到的,挺好用,可以夜视、xray、飞行、实体透视……望采纳!!!http://www.5minecraft.net/x-ray-mod-with-fly/ 刚进去会卡,前面的介绍不要管,底下有各种版本的xray,包括1.7.10。

首先下载modloader,这个可以为你解决大部分的mod冲突问题 其次,看好你的minecraft版本,去下载对应版本的mod 大部分的mod安装过程如下,有小部分mod可能安装方法比较特别,但是下载的地方都会有说明: 解压mod文件,出来好多class文件,把他们...

矿追1710的我有。。。但矿透没有,就装在mod文件夹里的那种,但如果服务器有反作弊就无法使用

网站首页 | 网站地图
All rights reserved Powered by www.nynw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com